<h2>Índice de discusión</h2>

<a href="0.1 - Actividad de discusion.html">Foro de presentaciones personales</a><br>
<a href="1.2.1 - Actividad de discusion.html">Herramientas de construcción de la paz</a><br>
<a href="0.2 - Actividad de discusion.html">Expectativas del curso</a><br>
<a href="1.3.1 - Actividad de discusion.html">Eficacia</a><br>
<a href="3.2.1 - Actividad de discusion.html">Herramienta de análisis del árbol</a><br>
<a href="3.2.2 - Actividad de discusion.html">Espectro de aliados y oponentes</a><br>
<a href="3.2.4 - Actividad de discusion.html">Análisis en capas</a><br>
<a href="3.2.3 - Actividad de discusion.html">Mapeo de las partes interesadas</a><br>
<a href="3.3.1 - Actividad de discusion.html">Herramienta de análisis del poder</a><br>
<a href="3.3.2 - Actividad de discusion.html">Herramienta cronológica para el análisis del pasado</a><br>
<a href="3.3.3 - Actividad de discusion.html">Conectores y divisores</a><br>
<a href="3.4.1 - Actividad de discusion.html">Análisis FODA</a><br>
<a href="3.4.2 - Actividad de discusion.html">De FODA a SMARTT</a><br>
<a href="4.1.2 - Actividad de discusion.html">Puntos de intervención</a><br>
<a href="4.2.2 - Actividad de discusion.html">Secuenciación de métodos de acción no violenta y construcción de la paz en Túnez</a><br>
<a href="4.2.1 - Actividad de discusion.html">¿Cuál es tu MAAN?</a><br>
<a href="5.2.1 - Actividad de discusion.html">Planificación para la movilización</a><br>
<a href="5.2.2 - Actividad de discusion.html">Planificación para implementar la acción</a><br>